/home/travis/build/boostorg/boost/boost/geometry/io/wkt/read.hpp File Reference

## Classes

struct | boost::geometry::read_wkt_exception
| Exception showing things wrong with WKT parsing. More...

## Namespaces

namespace | boost
namespace | boost::geometry

## Functions

template<typename Geometry >
void | boost::geometry::read_wkt (std::string const &wkt, Geometry &geometry)
| Parses OGC Well-Known Text (WKT (Well-Known Text)) into a geometry (any geometry)

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK